.icon-arrow1 { background-image: url('png/arrow1.png'); background-repeat: no-repeat; }

.icon-arrow2 { background-image: url('png/arrow2.png'); background-repeat: no-repeat; }

.icon-arrow3 { background-image: url('png/arrow3.png'); background-repeat: no-repeat; }

.icon-arrow4 { background-image: url('png/arrow4.png'); background-repeat: no-repeat; }

.icon-arrow5 { background-image: url('png/arrow5.png'); background-repeat: no-repeat; }

.icon-burger { background-image: url('png/burger.png'); background-repeat: no-repeat; }

.icon-caret-bottom { background-image: url('png/caret-bottom.png'); background-repeat: no-repeat; }

.icon-caret-right { background-image: url('png/caret-right.png'); background-repeat: no-repeat; }

.icon-check { background-image: url('png/check.png'); background-repeat: no-repeat; }

.icon-domaci-pocitace { background-image: url('png/domaci-pocitace.png'); background-repeat: no-repeat; }

.icon-email { background-image: url('png/email.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-hand { background-image: url('png/hand.png'); background-repeat: no-repeat; }

.icon-home { background-image: url('png/home.png'); background-repeat: no-repeat; }

.icon-interaktivni-tabule { background-image: url('png/interaktivni-tabule.png'); background-repeat: no-repeat; }

.icon-next { background-image: url('png/next.png'); background-repeat: no-repeat; }

.icon-phone { background-image: url('png/phone.png'); background-repeat: no-repeat; }

.icon-pocitacove-ucebny { background-image: url('png/pocitacove-ucebny.png'); background-repeat: no-repeat; }

.icon-prev { background-image: url('png/prev.png'); background-repeat: no-repeat; }

.icon-tablety { background-image: url('png/tablety.png'); background-repeat: no-repeat; }

.icon-up { background-image: url('png/up.png'); background-repeat: no-repeat; }

.icon-youtube { background-image: url('png/youtube.png'); background-repeat: no-repeat; }

